package com.macro.mall.tiny.modules.business.service.impl;

import cn.hutool.core.collection.CollUtil;
import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.macro.mall.tiny.modules.business.model.BLine;
import com.macro.mall.tiny.modules.business.mapper.BLineMapper;
import com.macro.mall.tiny.modules.business.service.BLineCacheService;
import com.macro.mall.tiny.modules.business.service.BLineService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.ArrayList;
import java.util.List;

/**
 * <p>
 * 线路表 服务实现类
 * </p>
 *
 * @author macro
 * @since 2021-03-24
 */
@Service
public class BLineServiceImpl extends ServiceImpl<BLineMapper, BLine> implements BLineService {

    @Autowired
    private BLineCacheService lineCacheService;

    @Autowired
    private BLineMapper lineMapper;

    @Override
    public List<BLine> getLineList() {
        List<BLine> lineList = lineCacheService.getLineList();
        if (CollUtil.isNotEmpty(lineList)) {
            return lineList;
        }
        lineList = lineMapper.findListMulti();
        if (CollUtil.isNotEmpty(lineList)) {
            lineCacheService.setLineList(lineList);
        } else {
            lineCacheService.setLineList(new ArrayList<>());
        }
        return lineList;
    }

    @Override
    public List<BLine> findByKey(String key) {
        return lineMapper.findListByKey(key);
    }
}
