package com.macro.mall.tiny.modules.business.service.impl;

import cn.hutool.core.collection.CollUtil;
import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.macro.mall.tiny.modules.business.model.BProvince;
import com.macro.mall.tiny.modules.business.mapper.BProvinceMapper;
import com.macro.mall.tiny.modules.business.service.BProvinceCacheService;
import com.macro.mall.tiny.modules.business.service.BProvinceService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.ArrayList;
import java.util.List;

/**
 * <p>
 * 后台角色资源关系表 服务实现类
 * </p>
 *
 * @author macro
 * @since 2021-03-19
 */
@Service
public class BProvinceServiceImpl extends ServiceImpl<BProvinceMapper, BProvince> implements BProvinceService {

    @Autowired
    private BProvinceCacheService provinceCacheService;

    @Autowired
    private BProvinceMapper provinceMapper;

    @Override
    public List<BProvince> getProvinceList() {
        List<BProvince> provinceList = provinceCacheService.getProvinceList();
        if(CollUtil.isNotEmpty(provinceList)){
            return  provinceList;
        }
        provinceList = provinceMapper.selectList(new QueryWrapper<>());
        if (CollUtil.isNotEmpty(provinceList)) {
            provinceCacheService.setProvinceList(provinceList);
        } else {
            provinceCacheService.setProvinceList(new ArrayList<>());
        }
        return provinceList;
    }
}
